@charset "gb2312";
/* CSS Document */
* { margin:0; padding:0; list-style:none; }
.s960 {
	height: 150px;
	width: 1150px;
	background-position: center;
	margin-right: auto;
	margin-left: auto;
}

.s22 {
	height: 100px;
	overflow: hidden;
	width: 349px;
}

body {
	font-family:"新宋体";
	font-size:14px;
	background:url(images/bg.jpg) repeat-x;
	line-height: 28px;
}
input, select, textarea { font-size:12px; padding:3px 5px; }
.layout { width: 1200px; margin:0 auto;/*居中*/ }
.clear { clear:both;/*清除浮动*/ }

li { line-height:22px;/*全局列表行高*/ }
h1 { font-family:Verdana, Geneva, sans-serif; font-size:14px; color:#FF7800; line-height:80px; padding-left:15px;letter-spacing:3px; }
h2 { font-family:Verdana, Geneva, sans-serif; font-size:12px; color:#FFF; line-height:30px; padding-left:10px; }
h4 { font-family:Verdana, Geneva, sans-serif; font-size:24px; color:#FF8000; line-height:50px; }
h3 { text-align:left; padding-top: 5px;  padding-left: 15px;font-family:"宋体"; font-size:14px; color:#666666;letter-spacing:1px;}
h9 { text-align:left; font-family:"宋体"; font-size:2vh;line-height:1.5vh; color:#666666;font-weight:400;}
a {
	color:#666666;
	text-decoration:none;
	font-family: "宋体";
	font-size: 12px;
	line-height: 24px;
}

.bj50{ padding-left: 20px;width:1170px;height:80px;margin-top:30px;}
.bj30{ font-family: 'Microsoft YaHei', '微软雅黑', sans-serif;font-size:18px;padding-left: 30px;width:1140px;height:40px;margin-top:50px}
.ybzt {	font-family: 'Microsoft YaHei', '微软雅黑', sans-serif;;font-size: 12px;line-height:20px;color: #666666;font-weight:300;}
.ybztc {	font-family: 'Microsoft YaHei', '微软雅黑', sans-serif;;font-size: 16px;line-height:20px;color: #666666;font-weight:800;}
.cdzt {	 font-family: 'Microsoft YaHei', '微软雅黑', sans-serif;font-size:36px;line-height:60px;color: #666666;font-weight:600;}
.cxzt {	font-family: "宋体";font-size: 35px;line-height:50px;	color: #666666;font-weight:200;}

a:hover {  }

.data { }
/*头部开始*/
#top { height:100px; background:url(images/top.jpg) repeat-x; }
.top_right { float:right; width:220px; margin-top:5px; }
/*头部结束*/

/*导航开始*/
#nav { height:38px; background:url(images/navbg.jpg) repeat-x; border-bottom: 3px solid #FFF; }
#nav ul li { float:right; line-height:38px; width:102px; background:url(images/menu-line.jpg) right center no-repeat; text-align:center; }
#nav ul li a { display:block; color:#efffff; }
#nav ul li a:hover { background:url(images/nav_hover.jpg) right top no-repeat; text-decoration:none; }
/*导航结束*/

/*banner开始*/
#banner { height:230px; border-bottom:1px solid #c5ecf7; }
/*banner结束*/

/*主体开始*/
#content { background:#FFF; }
.juzong {
	 display: grid;
  place-items: center;
  width: 100%; /* 或者其他具体宽度 */
  margin-left: auto;
  margin-right: auto;
}
#rightbg2 { float:left; width:1200px; padding:0px; } /*显示区域外框*/
#rightbg4 { float:left; width:750px; padding:0px; } /*显示区域外框*/
/*显示区域外框*/

.rightbig_title { height:60px; background:url(images/rightbig_bg.jpg) no-repeat; } /*大标题高度*/
.rightbig_body { padding-left:20px}/*单独外框*/
.rightbig_body0 { padding-left:0px}/*单独外框*/
.baog{float:left;width:385px;height:290px;padding:0px;background-color: #ffffff;box-shadow: 1px 1px 2px rgba(0, 164, 200, 0.2);transition: box-shadow 0.3s ease-in-out;border-radius:8px;} /* 平滑过渡阴影变化 */
.baog:hover{width:385px;height:290px;background-color: #00a4c8;box-shadow: 1px 1px 4px rgba(0, 164, 200, 0.5); }

.tag { float:right; font-family:Arial, Helvetica, sans-serifl; font-size:11px; padding-right:15px; }
.li217 { width:385px; height:217px;  padding :0px;overflow: hidden;background-color: #ffffff; border-radius:8px 8px 0px 0px;}
.li170 { width:358px; height:60px; text-align:left;padding-top: 15px;  padding-left: 25px;
 } 

.products li {
	float:left;
	width:385px;height:290px;
	padding:7px;	
}
.products img { border:0px solid #ccc; }
.products a:hover img { border:1px solid #028bb5;transition:1s ;transform:scale(1.2); }



#rightbg { float:left; width:1170px; padding:5px; }
#left {float:left; width:360px; padding:5px; }
.left_title {
	height:30px;
		background-repeat: no-repeat;
}
.left_body {
	padding:5px 10px;
	margin-bottom:10px;
	font-family: "宋体";
	font-size: 12px;
	line-height: 15px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #cfe3e9;
	border-right-color: #cfe3e9;
	border-bottom-color: #cfe3e9;
	border-left-color: #cfe3e9;
}
.left_body ul li {
	padding-left:10px;
	line-height:30px;
	background-repeat: no-repeat;
	background-position: left center;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #F2F2F2;
	color: #666666;
}
#center { float:left; width:480px; padding:5px; }
.center_title { height:25px; background:url(images/center_title_bg.jpg) no-repeat; }
.center_body { padding:8px; margin-bottom:10px; }
#right { float:right; width:225px; padding:5px; }
.right_body { padding:5px 10px; margin-bottom:10px; border:1px solid #cfe3e9; border-top:none; }
.right_body ul li {
	padding-left:10px;
	line-height:30px;
	border-bottom:1px dashed #999;
	list-style-type: square;
}

.news li {
	line-height:25px;
	border-bottom:1px dashed #999999;
	padding-left:0px;
	position:relative;
	list-style-position: inside;
	background-repeat: no-repeat;
	background-position: left center;
	font-family: "新宋体";
	font-size: 12px;
	color: #666666;
}
.newsMB li {
	line-height:40px;
	border-bottom:1px dashed #999999;
	padding-left:0px;
	position:relative;
	list-style-position: inside;
	background-repeat: no-repeat;
	background-position: left center;
	font-family: "新宋体";
	font-size: 20px;
	color: #666666;
}
.news span { margin-left:0px; float:right; }


.xproducts li { float:left; text-align:center; }
.xproducts img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #ccc;
	border-right-color: #ccc;
	border-bottom-color: #ccc;
	border-left-color: #ccc;
	padding: 10px;
}
.xproducts a:hover img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #028bb5;
	border-right-color: #028bb5;
	border-bottom-color: #028bb5;
	border-left-color: #028bb5;
}

#righ1t1 { float:right; }
.right1_body {
	padding:5px 10px;
	margin-bottom:10px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #cfe3e9;
	border-right-color: #cfe3e9;
	border-bottom-color: #cfe3e9;
	border-left-color: #cfe3e9;
}
.right1_body ul li { padding-left:10px; line-height:30px; border-bottom:1px dashed #999; }
#rightbg1 { float:left; width:1200px; }
.rightbig1_title {
	height:25px;
	background-repeat: no-repeat;
}
.rightbig1_body { }

.aproducts li {
	float:left;
	text-align:center;
}
.aproducts img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #ccc;
	border-right-color: #ccc;
	border-bottom-color: #ccc;
	border-left-color: #ccc;
}
.juzong-d {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
 margin:0 auto;
  background-color: white;
  z-index: 1000; /* 确保div位于其他内容之上 */
  /*margin-bottom: 300px; /* 如果固定元素宽度为100px，则内容的底部距设置为固定元素的宽度加上一些额外的空间 */
}
.aproducts a:hover img {
	border: 1px dashed #028bb5;
}

img.small{ width:575px;height: auto;}
/*主体结束*/

/*底部开始*/
#footbg { height:78px; color:#FFF; text-align: center; padding-top:20px; background:url(images/foot.jpg) no-repeat; }
#link_img {  height:30px; }
#link_img ul img {float:left; padding:3px; border:1px solid #999; }
#link_img ul li { float:left; padding:5px; }
#link_text { height:22px; }
#link_text ul li { float:left; padding:5px; }
.table { border-collapse:collapse; width:100%; margin-top:10px; }
.table td { padding:5px; border:1px solid #ccc; }
/*底部开始*/
.sbhgb{
	 display: flex; /* 使用flexbox布局 */
}
  
.sbhg{width:1200px; height: 186px;padding:5px 5px 5px 5px; background-color: #000000;  border-radius:8px; box-sizing: border-box; }
.bhgx{width:228px; height:auto; margin: 5px;border-radius:8px;opacity: 0.5;transition: opacity 1.5s;}
.bhgx:hover{opacity: 1;}
